form {
	display: inline;
} 
.form {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
.form h2 {
	margin: 0px 0px 0px 0px;
}
.form label {
	margin: 0px 0px 5px 0px;
}
.form h5 {
	font-size: 1em;
	font-weight: normal;
	margin: 0px 0px 0px 0px;
}
.form h6 {
	font-size: 1em;
	font-weight: normal;
	margin: 0px 0px 10px 0px;
}
.form input {
    color:#000;
    border-radius:0px;
    border-top: 1px solid #888;
    border-left: 1px solid #888;
    border-right: 1px solid #888;
    border-bottom: 1px solid #888;
    font-size:16px;
    padding:0.3em 0.3em 0.3em 0.3em;
    margin: 0px 0 1em 0;
}
.form input:focus {
    background-color: #f9f9f9;
}
.form input.text {
	width: 250px;
	display: block;
	height: 20px;
	color: #000;
}
.form input.errors {
	border: 1px solid #cc0000;
}
.form input:focus.postcode {
	bgcolor: #ccc;
}

.form input.textSmall {
	width: 200px;
}
.form a.submit {
	float: left;
	font-size: 16px;
	background-color: #7d907a;
	display: inline-block;
    padding: 0.3em 1em 0.3em 1em;
	margin: 0 3px 0 0;
	color: #fff;
	font-weight: 400;
	text-decoration: none;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25);
	position: relative;
	cursor: pointer
}
.form input.submit {
	float: left;
	font-size: 16px;
	background-color: #7d907a;
	display: inline-block;
    padding: 0.3em 1em 0.3em 1em;
	margin: 0 3px 0 0;
	color: #fff;
	font-weight: 400;
	text-decoration: none;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25);
	position: relative;
	cursor: pointer
}
.form input.back {
	float: left;
	background: transparent;
	display: inline-block;
	padding: 4px 10px 5px;
	margin: 0 12px 0 0;
	color: #444;
	font-weight: bold;
	text-decoration: none;
	border: 0px solid #000;
	position: relative;
	cursor: pointer
}
.form input.submit:hover {
	background-color: #a2b99f;
	color: #fff;
}
.form input.submitSidebar {
	font-weight: bold;
}
.form select {
    color:#000;
    border-radius:2px;
    padding:5px;
    font-weight:400;
	font-size: 16px;
    font-family: sans-serif;
    margin: 0px 0 20px 0;
    border-top: 1px solid #555;
    border-left: 1px solid #555;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    margin: 0px 0 20px 0;
}
.form select option {
    padding:0px;
    font-weight:400;
    font-size:1em;
    font-family: sans-serif;
    margin: 5px 0 5px 0;
}
.form select option:hover {
    background-color: #ccc;
}
.form textarea {
    color:#000;
    border-radius:2px;
    padding:5px;
    font-size:1.2em;
    font-family: sans-serif;
    font-weight:400;
    border-top: 1px solid #888;
    border-left: 1px solid #888;
    border-right: 1px solid #888;
    border-bottom: 1px solid #888;
    margin: 0px 0 20px 0;
}
.form textarea:focus {
    background-color: #f9f9f9;
}
.form textarea.sidebar {
	width: 200px;
	height: 80px;
}
.form textarea.small {
	border: 1px solid #A2A1A1;
	height: 100px;
	width: 250px;
}

.form .form_buttons {
	padding: 0px 0px 0px 0px;
}
.form .form_back a {
	text-decoration: none;
	border: 0px solid #000;
}
.form .form_back a img {
	border: 0px solid #000;
}
.form a.button {
	text-decoration: none;
}

.form #column_faux {
	float: left;
}
.form .column {
	float: left;
	border: 0px solid #000;
	margin-right: 20px;
	width: 270px;
}
.form .postcode {
	width: 100px;
}
.form .group {
	margin: 0px 0px 30px 0px;
	clear: left; 
}
.form .radio {
	float: left; 
	margin-right: 20px;
	border: 0px solid #d0d0d0;
}
.form .group .checkbox {
	float: left; 
	width: 200px;
	margin-right: 20px;
	border: 0px solid #d0d0d0;
}
.form .group .checkbox input {
	display: inline;
}
.form .group .checkbox p {
	display: inline;
	border: 0px solid #000;
}

.form .checkbox {
	padding: 0px 0px 0px 0px;
	margin: 0px 10px 0px 0px;
	border: 3px solid #000;
	float; left;
}
.form .checkbox input {
	float: left;
	border: 0px solid #d0d0d0;
}
.form .checkbox p {
	border: 0px solid #000;
	font-size: 1em;
	margin-left: 20px;
}

.form #checkbox_accept {
	padding: 10px 0px 0px 0px;
	margin: 20px 20px 0px 0px;
	border-top: 1px solid #d0d0d0;
}
.form #checkbox_accept input {
	float: left;
	border: 0px solid #d0d0d0;
}
.form #checkbox_accept p {
	border: 0px solid #000;
	font-size: 1em;
	margin-left: 20px;
}


.form fieldset {
	padding: 10px;
	margin: 10px 5px 10px 0px;
	border: 1px solid #999;
	clear: left;
}
.form fieldset legend {
	padding: 0px 5px 0px 0px;
	font-weight: bold;
	color: #000;
}

.form p.login {
	font-size: 1em;
	margin: 0px 0px 0px 0px;
}
.form #login {
	font-size: 1em;
	margin: 0px 0px 0px 0px;
}

.required:after {
	content: '*';

}

.form label.postcode {
	font-size: 1em;
	width: 600px;
}
.form label.labelbox {
	width: 100px;
	display: inline;
	
}
.form input.postcode {
	width: 100px;
}
.form-note {
	font-size: 0.9em;
	line-height: 1.2em;
	color: #333;
	margin: 0;
}

.price {
	margin-left: -12px;
}
.priceI {
	display:inline !important;
}